.gGroup {
    background-color: #f5f5f5;
    color: #404040;
    padding: 8px;
    border-radius: 25px;
  }
  .gGroup1 {
    background-color: #ff2b51;
    color: #fff;
    padding: 2px;
    border-radius: 25px;
    font-size: 12px;
    font-weight: 600;
    text-align: center;
    padding-left: 10px;
    padding-right: 10px;
    width: 125px;
    text-transform: uppercase;
  }

  .coaches1 {

    background-color: #ff2b51;
    color:#fff;
    font-size: 11px;
    padding-left: 10px;
    margin-right: 0px;
    padding: 2px;
    border-radius: 25px;
    padding-left: 10px;
    padding-right: 10px;
    letter-spacing: .5px;

  }
  .butts2 {

    font-size: 15px;
    text-transform: uppercase;
    color: #ffffff;
    padding: 0 31px;
    text-align: center;
    letter-spacing: 1px;
    line-height: 48px;
    border: 1px solid #ffffff;
    transition: all 0.3s ease-in-out;
   
  }
  .new1 {
    background-color: #e91e63;
    padding-top: 1px;
    padding-bottom: 1px;
    padding-left: 4px;
    border-radius: 25px;
    font-size: 9px;
    color: #fff;
    font-weight: 400;
    padding-right: 4px;

}
.trauma1 {

  font-size: 18px;
  line-height: 1.8em;
  margin-bottom: 0;
  color: #ffffff;

}

.ui-list-item-5 li {
    font-size: 20px;
    color: #ffffff;
    margin-bottom: 1px;
    padding-left: 40px;
    position: relative;

}

.link1 {

  color: #ff2b51;
  font-weight:600;

}